# H4501_AddressInformation Class Reference

`#include <h4501.h>`

Inheritance diagram for H4501_AddressInformation:

List of all members.

## Public Member Functions

| H4501_AddressInformation (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PObject * | Clone () const

## Constructor & Destructor Documentation

H4501_AddressInformation::H4501_AddressInformation | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H4501_AddressInformation::Clone | ( |  | ) | const

Reimplemented from H225_AliasAddress.

The documentation for this class was generated from the following file:

- h4501.h